
/******

SPACE

*******/


.space__inner{
    padding-bottom: 70px;
}
.space__item{
    margin-bottom: 95px;
}
.space__item:last-child{
    margin-bottom: 0;
}
.space__item .ttl-border::after {
    width: 108%;
    right: -200px;
}
.space__item .course__itemTtl{
    margin-bottom: 27px;
}
.space__wrap{
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.space__img{
    padding-top: 16px;
    width: 358px;
}
.space__box{
    width: calc(100% - 419px);
}
.space__txt{
    margin-bottom: 55px;
}
.space__txt:last-child{
    margin-bottom: 0;
}
.space__note{
    font-size: 13px;
    letter-spacing: 0.02em;
    line-height: 2.38;
}

/* .reverse */
.space__item.reverse .course__itemTtl{
    text-align: right;
}
.space__item.reverse .ttl-border span{
    padding-right: 0;
    padding-left: 10px;
}
.space__item.reverse .ttl-border::after {
    width: 108%;
    right: auto;
    left: -200px;
}



/* panorama */
/* #panorama {
    width: 100%;
    aspect-ratio: 1089 / 575;
} */

/* パノラマビュー部分 */
#panorama {
  width: 100%;
  /* max-height: 400px; */
  aspect-ratio: 192 / 96;
}
/* サムネイル部分 */
.panorama-navs {
  list-style: none;
  display: flex;
  justify-content: center;
  padding-left: 0;
  margin-left: -3px;
  margin-right: -3px;
}
.panorama-navs li {
  width: calc(100% / 7);
  padding: 3px 5px;
}
.panorama-navs li > a {
  display: inline-block;
  background-color: #fff;
}
.panorama-navs li > a > img {
  width: 100%;
  height: auto;
}
.panorama-navs li > a:hover img {
  opacity: 0.65;
  cursor: pointer;
}
/* スマホ */
@media(max-width: 750px) {
    #panorama {
  width: 100%;

  aspect-ratio: 500 / 400;
}
  /* サムネイル数を4つ並びに */
  .panorama-navs{
    padding-top: 5px;
    flex-wrap: wrap;
  }
  .panorama-navs li {
    width: calc(100% / 3);
    padding: 5px;
  }
}



/* info */
.info{
    padding-top: 125px;
}
.info__ttl{
    margin-bottom: 20px;
    font-size: 21px;
    letter-spacing: 0.02em;
    line-height: 1.76;
}
.info__item{
    display: flex;
    justify-content: start;
    align-items: start;
}
.info__itemTtl{
    width: 125px;
    text-align: left;
}
.info__txt{
    width: calc(100% - 125px);
    text-align: left;
}



@media screen and (max-width: 1100px) {
    .space__img{
        width: 30%;
    }
    .space__box{
        width: 65%;
    }
}

@media screen and (max-width: 750px) {
    .space__inner{
        padding-bottom: 50px;
    }
    .space__item .course__itemTtl{
        font-size: 18px;
    }
    .space__wrap{
        flex-direction: column;
        row-gap: 20px;
    }
    .space__item.reverse .space__wrap{
        flex-direction: column-reverse;
    }
    .space__img{
       padding-top: 0;
       width: 100%;
       max-width: 500px;
       margin: 0 auto;
    }
    .space__box{
        width: 100%;
        /* max-width: 600px; */
        margin: 0 auto;
    }
    .space__txt {
        margin-bottom: 30px;
    }


    .info{
        padding-top: 80px;
    }
    .info__ttl{
        font-size: 18px;
    }
    .info__item{
        margin-bottom: 20px;
        display: block;
    }
    .info__item p{
        line-height: 2.3;
    }
    .info__itemTtl{
        width: 100%;
    }
    .info__txt{
        width: 100%;
    }
}